summaryrefslogtreecommitdiff
path: root/apply_patches.sh
diff options
context:
space:
mode:
authorCzarek Nakamoto <cyjan@mrcyjanek.net>2025-01-05 18:23:05 +0100
committerCzarek Nakamoto <cyjan@mrcyjanek.net>2025-01-05 18:23:05 +0100
commit070183c6561c0d4dc309be5528e7b8f769f45f9e (patch)
tree0c27e6d6c943a64bee5b355c555452c544536402 /apply_patches.sh
parent85249efea8f667855fb260321c68241d6a76b2a6 (diff)
ci: zano fixes
Diffstat (limited to 'apply_patches.sh')
-rwxr-xr-xapply_patches.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/apply_patches.sh b/apply_patches.sh
index 8013c9d..08c1818 100755
--- a/apply_patches.sh
+++ b/apply_patches.sh
@@ -6,14 +6,15 @@ repo="$1"
if [[ "x$repo" == "x" ]];
then
- echo "Usage: $0 monero/wownero"
+ echo "Usage: $0 monero/wownero/zano"
exit 1
fi
-if [[ "x$repo" != "xwownero" && "x$repo" != "xmonero" ]];
+if [[ "x$repo" != "xwownero" && "x$repo" != "xmonero" && "x$repo" != "xzano" ]];
then
- echo "Usage: $0 monero/wownero"
+ echo "Usage: $0 monero/wownero/zano"
echo "Invalid target given, only monero and wownero are supported targets"
+ exit 1
fi
if [[ ! -d "$repo" ]]